/*
Theme Name: foretellix Child
Theme URI: https://tech.marketing/
Template: foretellix
Author: Tech Marketing Soho
Author URI: https://tech.marketing/
Description: 
Tags: 
Version: 1.0.0.1555599022
Updated: 2019-04-18 14:50:22

*/
html {margin-top:-24px;}

h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
div,
q,
span,
tr,
td,
label,
textarea,
input {
    font-family: "Raleway", sans-serif;
}
.page-id-10560 p,div{
	font-family: "Raleway", sans-serif;
}
.page-id-8262 h1, .page-id-8262 h2, .page-id-8262 h3, .page-id-8262 h4, .page-id-8262 h5, .page-id-8262 h6, .page-id-8262 p, .page-id-8262 a, .page-id-8262 div, .page-id-8262 q, .page-id-8262 span, .page-id-8262 tr, .page-id-8262 td, .page-id-8262 label, .page-id-8262 textarea, .page-id-8262 input
{
	font-family: "Raleway", sans-serif;
}

.elementor-message.elementor-message-success {
    color: white;
    text-align: center;
    font-size: 13px;
}

div#path1 {
    position: absolute;
    bottom: 0px;
    z-index: 1;
}

span.bighead {
    font-size: 1.8em;
    font-weight: bold;
    line-height: 1.3;
}

.path2b {
    position: absolute;
    bottom: 0px;
}
.drawer-style.style-1>.awsm-grid-card>a::before {
    border: 20px solid #a36ac3;
}

.drawer-style.style-1 figcaption {
    background: rgba(98, 54, 124, 0.85);
}
.elementor.elementor-312.elementor-location-header {
    position: fixed;
    z-index: 10;
	width: 100%;
}

::selection {
  background: #c685ec; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #c685ec; /* Gecko Browsers */
}
a#cn-more-info {
    text-decoration: none !important;
}
a#cn-accept-cookie {
    text-decoration: none !important;
}
#cookie-notice .cn-button {
     padding: 10px 12px 10px 12px !important;
	  background-color: #1f3762 !important;
}

@media (max-width:480px){
	.icon-footer .btncontact {
    position: fixed;
    right: 100px;
    bottom: 58px;
    z-index: 9999999999;
    display: none;
}
	.icon-footer img {
    position: fixed;
    right: 30px;
    bottom: 20px;
    z-index: 999999999;
    width: 17%;
}
	h1.elementor-heading-title.elementor-size-default {
    font-size: 33px !important;
}
	#video {
    width: inherit !important;
    height: inherit !important;
	padding: 17px 13px !important;
  
}
	a#homebtn span {
    width:  inherit !important;
}
	
	body.page-id-3610 .elementor-posts-container .elementor-post__thumbnail,
	body.page-id-3518 .elementor-posts-container .elementor-post__thumbnail,
	body.page-id-3476 .elementor-posts-container .elementor-post__thumbnail {
		 padding-bottom: calc( 0.66 * 100% )!important;
	}
}



@media (max-width:320px){
	.icon-footer .btncontact {
    position: fixed;
    right: 100px;
    bottom: 58px;
    z-index: 9999999999;
    display: none;
}
	.icon-footer img {
    position: fixed;
    right: 30px;
    bottom: 20px;
    z-index: 999999999;
    width: 17%;
}
	h1.elementor-heading-title.elementor-size-default {
    font-size: 33px !important;
}
		#video {
    width: inherit !important;
    height: inherit !important;
       padding: 15px 22px !important;
}
	a#homebtn span {
    width:  inherit !important;
}
}
/* responsive */ 
/*mobile*/


@media screen and (min-width: 320px) and (max-width:350px) {
section#headercon_home {
    padding-bottom: 26vh;
    padding-right: 20px;
    padding-left: 20px;
}
section#headercon_tech {
    padding-bottom: 26vh;
    padding-right: 20px;
    padding-left: 20px;
}
}
@media only screen 
  and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
      section#headercon_home {
    padding-bottom: 17vh;
    padding-right: 20px;
    padding-left: 20px;
}
      section#headercon_tech {
    padding-bottom: 37vh;
    padding-right: 20px;
    padding-left: 20px;
}

}

@media screen and (min-width: 351px) and (max-width:380px) {
section#headercon_home {
    padding-bottom: 25vh;
    padding-right: 25px;
    padding-left: 25px;
}
section#headercon_tech {
    padding-bottom: 36vh;
    padding-right: 25px;
    padding-left: 25px;
}
}
@media screen and (min-width: 381px) and (max-width:425px) {
section#headercon_home {
    padding-bottom: 31vh;
    padding-right: 45px;
    padding-left: 45px;
}
section#headercon_tech {
    padding-bottom: 31vh;
    padding-right: 45px;
    padding-left: 45px;
}
}
@media screen and (min-width: 426px) and (max-width:766px) {
section#headercon_home {
    padding-bottom: 31vh;
    padding-right: 45px;
    padding-left: 45px;
}
section#headercon_tech {
    padding-bottom: 31vh;
    padding-right: 45px;
    padding-left: 45px;
}
}



@media screen and (min-width: 767px) and (max-width:1024px) {
    #headercon_about {
    padding: 0% 0% 30vh 0% !important;
}
#headercon_tech {
    padding: 0% 0% 30vh 0% !important;
}
#headercon_team {
    padding: 0% 0% 24vh 0% !important;
}
#headercon_join {
    padding: 0% 0% 39vh 0% !important;
}#headercon_contact {
    padding: 0% 0% 35vh 0% !important;
}
section#headercon_tech {
    padding-bottom:36vh !important;
}
#headercon_home {
    padding: 0% 0% 36vh 0%;
}
#headercon_contact {
    padding: 0% 0% 53vh 0%;
}
}

@media (min-width: 1025px) {
    #headercon_about {
    padding: 0% 0% 44vh 0%;
}
#headercon_tech {
    padding: 0% 0% 1vh 0%;
        margin-bottom: -120px;

}
#headercon_team {
    padding: 0% 0% 29vh 0%;
}
#headercon_join {
    padding: 0% 0% 45vh 0%;
}#headercon_contact {
    padding: 0% 0% 40vh 0%;
}
#headercon_home {
    padding: 0% 0% 34vh 0%;
}
#headercon_contact {
    padding: 0% 0% 48vh 0%;
}
}

/*titles h1 heights */
@media(max-width:1366px){
	h1.elementor-heading-title.elementor-size-default {
		font-size: 40px !important;
	}
	.page-id-444 h1.elementor-heading-title.elementor-size-default {
		
	}
	.tec p{
		font-size:23px !important;
	}
	#video {
    width: 158px;
    height: 46px;
    padding: 19px 0 31px;
}
	a#homebtn span {
		width: 112px;
	}
	.elementor-9 .elementor-element.elementor-element-d6a57fd {
    width: 52.035% !important;
}
}

@media(max-width:767px){
	h1.elementor-heading-title.elementor-size-default {
		font-size: 32px !important;
	}
}
@media (min-height: 671px) and (max-height: 690px) {
/*h1.elementor-heading-title.elementor-size-default {
    font-size: 33px !important;
}*/
#headercon_home {
    padding: 0% 10% 38vh 10%;
}
#headercon_about {
    padding: 0% 0% 42vh 0%;
}
#headercon_tech {
    margin-top: 250px;
        margin-bottom: -150px;

}
#headercon_team {
    padding: 0% 0% 37vh 0%;
}
#headercon_join {
    padding: 0% 0% 51vh 0%;
}

}


@media (min-height: 501px) and (max-height: 670px) {
/*h1.elementor-heading-title.elementor-size-default {
    font-size: 29px !important;
}*/
#headercon_home {
    padding: 0% 10% 30vh 10%;
}
#headercon_about {
    padding: 0% 0% 0vh 0%;
}
#headercon_tech {
    padding: 0% 0% 1vh 0%;
    margin-bottom: -150px;
    
}
#headercon_team {
    padding: 0% 0% 0vh 0%;
}
#headercon_join {
    padding: 0% 0% 37vh 0%;
}

}



@media (min-width: 767px) and (max-height: 500px) {
/*h1.elementor-heading-title.elementor-size-default {
    font-size: 27px !important;
}*/
#headercon_home {
    padding: 0% 0% 20vh 0%;
}
#headercon_about {
    padding: 0% 0% 16vh 0%;
}
section#headercon_tech {
    margin-top: 140px;
}
#headercon_team {
    padding: 0% 0% 13vh 0%;
}
#headercon_join {
    padding: 0% 0% 37vh 0%;
}
section.elementor-element.elementor-element-70e68e33.elementor-section-height-min-height.elementor-section-items-stretch.elementor-section-content-bottom.elementor-section-boxed.elementor-section-height-default.elementor-section.elementor-top-section {
        background-position: center;
}
section#headercon_contact {
    margin-bottom: 0%;
}

}


@media (min-width: 320px) and (max-height: 500px) {
/*h1.elementor-heading-title.elementor-size-default {
    font-size: 18px !important;
}*/
#headercon_home {
    padding: 0px;
    padding-bottom: 35vh !important;
}
#headercon_about {
    padding: 0px;
    margin-bottom: 26vh;
}
section#headercon_tech {
    margin-top: 180px;
}
#headercon_team {
        padding: 0px;
    margin-bottom: 29vh;
    margin-top: 0px;
}
section.elementor-element.elementor-element-008eddd.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-inner-section {
    padding-left: 30px;
    padding-right: 30px;
}
section.elementor-element.elementor-element-50ffb2c9.elementor-section-height-min-height.elementor-section-items-stretch.elementor-section-content-bottom.elementor-section-boxed.elementor-section-height-default.elementor-section.elementor-top-section {
    height: 120vh;
    padding-top: 37px;
}
#headercon_join {
    padding: 0% 0% 42vh 0%;
}
section.elementor-element.elementor-element-70e68e33.elementor-section-height-min-height.elementor-section-items-stretch.elementor-section-content-bottom.elementor-section-boxed.elementor-section-height-default.elementor-section.elementor-top-section {
        background-position: center;
}
section#headercon_contact {
    margin-bottom: 8%;
        padding: 0% 0% 25vh 0%;
}
}


#cookie-notice .cn-button {
    margin-left: 10px;
    font-weight: bold;
    text-transform: uppercase;
    color: #ffffff;
    background-color: #af52d1;
    font-size: 12px;
    padding: 6px 10px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

@media screen and (min-width: 1025px) and (max-width:1365px) {
	.elementor-9 .elementor-element.elementor-element-f757f31 ,.elementor-53 .elementor-element.elementor-element-4b59bf38{
    	padding: 0px 0px 150px 0px !important;
	}
	.elementor-1258 .elementor-element.elementor-element-41b8ceee {
    	padding: 0px 0px 200px 0px !important;
	}
	.elementor-1258 .elementor-element.elementor-element-15533b7a .elementor-heading-title {
		font-size: 24px !important;
	}
	.elementor-93 .elementor-element.elementor-element-6be47574 {
		top: 235px !important;
	}
	.elementor-186 .elementor-element.elementor-element-6be47574,.elementor-444 .elementor-element.elementor-element-6be47574  {
		padding: 0px 0px 190px 0px !important;
	}
	.elementor-93 .elementor-element.elementor-element-6be47574 {
		position: relative;
		top: 150px;
	}
	h1.elementor-heading-title.elementor-size-default {
		font-size: 36px !important;
	}
}

@media screen and (min-width: 1366px) and (max-width:1439px) {
	.elementor-9 .elementor-element.elementor-element-f757f31 ,.elementor-53 .elementor-element.elementor-element-4b59bf38{
    	padding: 0px 0px 220px 0px !important;
	}
	.elementor-1258 .elementor-element.elementor-element-41b8ceee {
    	padding: 0px 0px 240px 0px !important;
	}
	.elementor-186 .elementor-element.elementor-element-6be47574,.elementor-444 .elementor-element.elementor-element-6be47574  {
		padding: 0px 0px 240px 0px !important;
	}
	.elementor-93 .elementor-element.elementor-element-6be47574 {
		position: relative;
		top: 150px;
	}
	.elementor-1258 .elementor-element.elementor-element-15533b7a .elementor-heading-title {
		font-size: 24px !important;
		line-height: 1.5em;
	}
}

.elementor-nav-menu--main .elementor-nav-menu a {
    padding: 13px 18px !important;
}


/*FORMS*/

.elementor.elementor-312.elementor-location-header {
    z-index: 30;
}
/*.logged-in #hubspot-eoi3 {display: block;} */
/*#hubspot-eoi3 {display:none;}*/


.hbspt-form label {
    color: white;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.hbspt-form  input,.hbspt-form textarea {
    background-color: rgba(255,255,255,0);
    border-color: #ffffff;
    border-width: 0px 0px 01px 0px;
    border-radius: 0px 0px 0px 0px; 
    color: white;
}

.hbspt-form input.hs-button {
    background-color: #6ec1e4;
    color: #8026b5;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #6ec1e4;
    margin: 18px auto 18px auto;
    display: block;
    padding: 13px 25px;
    border-radius: 4px;
    width: 100%;
}
.hbspt-form .hs-richtext {
    color: white;
    text-align: center;
}
.hbspt-form label.hs-error-msg {
    font-size: 9px;
    color: red;
}
.hbspt-form fieldset.form-columns-2 {
    max-width: 100%;
}
.hbspt-form a {
    color: #7ce5f9;
}
.hbspt-form a:hover {
    color: #7ce5f9;
}
.hbspt-form ul.no-list.hs-error-msgs.inputs-list {
    padding: 0;
    margin: 2px 0;
}
.hbspt-form input {
    width: 100%;
}
.hbspt-form input.hs-button:hover {
    background: white;
}
.hbspt-form fieldset.form-columns-1 {
    max-width: 100%;
    margin: 0;
    padding: 0;
}
input#company-5b55bfa2-73e0-4557-9818-1d49057d96e0,textarea#comments-5b55bfa2-73e0-4557-9818-1d49057d96e0 {
    width: 100%;
}

.hbspt-form textarea:focus, .hbspt-form input:focus {
    color: white;
    outline: 0;
}

.hbspt-form fieldset.form-columns-2, .hbspt-form fieldset.form-columns-1 {
margin-top: 25px;    
}
.hbspt-form fieldset.form-columns-0 {
    text-align: center;
    max-width: 100%;
}

.hbspt-form .hs-richtext p {
    margin-top: 25px;
    margin-bottom: 10px;
}
#hubspot-eoi3 form {
    padding: 0px 45px 0px 45px;
}
#hubspot-eoi3 form label:not(.hs-error-msg) {
    display: none;
}
#hubspot-eoi3 form input:not(.hs-button) {
    background-color: #ffffff;
    border-color: #ffffff;
    border-width: 0px 0px 01px 0px;
    border-radius: 0px 0px 0px 0px;
    font-family: "Raleway", Sans-serif;
    font-size: 16px;
    font-weight: 500;
    text-transform: none;
    font-style: normal;
    text-decoration: none;
    color: #0c0c0c;
    min-height: 40px;
}
#hubspot-eoi3 form select {
    min-height: 40px;
    padding: 5px 14px;
    width: 100%;
}
#hubspot-eoi3 form .hs-fieldtype-text {
    margin-bottom: 25px;
}
.hbspt-form .submitted-message {
    color: #fff;
    text-align: center;
    font-size: 18px;
}

@media screen and (max-device-width:640px) {
    .hs-form-field {
        margin-top: 25px;
    }
    .hbspt-form fieldset.form-columns-2, .hbspt-form fieldset.form-columns-1 {
        margin-top: 0;
    }
    #hubspot-eoi3 form {
        padding: 0px;
    }
}

@media screen and (min-device-width:640px) {
  .hbspt-form .form-columns-2 .input, .hbspt-form .form-columns-1 .input {
        margin-right: 0px!important;
    }
   .hbspt-form fieldset.form-columns-2 .hs-form-field {
   width: 46%!important;
}
    .hbspt-form fieldset.form-columns-2>div:last-child {
    margin-left: 44px;
}
    
}
@media (max-width:1027px) and (min-width:773px) {
       .hbspt-form fieldset.form-columns-2 .hs-form-field {
   width: 45%!important;
}
}



div#hbspt-form-1585922383787-3830987190 {
    display: none;
}

.hide_form {
    display: none!important;
}
/*
@media screen and (min-color-index:0) and (-webkit-min-device-pixel-ratio:0)
{ @media {
    .elementor-9 .elementor-element.elementor-element-4a8202e > .elementor-widget-container {
   background-image: none !important;
}
}}*/

